View Issue Details

IDProjectCategoryView StatusLast Update
0002548Multi Theft Auto : San AndreasGeneralpublic2007-10-04 08:59
ReporterjbetaAssigned ToIJs 
PriorityhighSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
PlatformAMD Athlon(tm) 64 X2 ~2.2GHzOSWindows XP Professional x64 SP1OS Version5.2, Build 3790
Product Versionblue_sa.r2.a12 
Target VersionFixed in Versionmtasadm_v1.0-dp1 
Summary0002548: Regular chat messages are appended an unparsed color code before the message
Description

All chat messages contain the default's color code (#EBDDB2) between the nickname and the message.

TagsNo tags attached.

Activities

jhxp

2007-09-29 14:29

administrator   ~~0005845

Cough, do we need to bump it to block/immediate to get this fixed? :P Annoying as hell

IJs

2007-09-29 17:18

administrator   ~~0005853

Should be fixed.

Talidan

2007-09-29 19:39

administrator   ~~0005863

still here. just needs the color codes enabled

Talidan

2007-09-29 19:41

administrator   ~~0005864

remarked as resolved until next build

jhxp

2007-10-03 07:21

administrator   ~~0005890

Boom.

Jax

2007-10-04 03:14

administrator   ~~0005899

Apparantly the servers just didn't get updated

jhxp

2007-10-04 08:59

administrator   ~~0005904

Yeah, chat messages work fine on bastage, while on Tweaks, they're still having that #EBDDB2 thing before the message.

Issue History

Date Modified Username Field Change